program AntiCoagulate;









uses
  Forms,
  HtmlHelpViewer,
  fAnticoagulator in 'fAnticoagulator.pas' {frmAnticoagulate},
  fCosign in 'fCosign.pas' {frmCosign},
  fAboutACM in 'fAboutACM.pas' {frmAboutACM},
  fSplash in 'fSplash.pas' {frmSplashACM},
  fPCE in 'fPCE.pas' {frmPCE},
  mPCE in 'mPCE.pas',
  mVisitRelated in 'mVisitRelated.pas' {fraVisitRelated: TFrame},
  fxBroker in 'fxBroker.pas' {frmBroker},
  uInit in 'uInit.pas',
  fTimeout in 'fTimeout.pas' {frmTimeout},
  fBridgeCommentsDialog in 'fBridgeCommentsDialog.pas' {BridgeCommentDlg},
  rLex in 'rLex.pas',
  fPCELex in 'fPCELex.pas' {frmPCELex},
  mTreeGrid in 'mTreeGrid.pas' {TreeGridFrame: TFrame},
  u508Interceptors in 'u508Interceptors.pas';

{$R *.RES}

begin
  Application.Initialize;
  SplashOpen;
  Application.Title := 'Anticoagulation Management';
  Application.HelpFile := 'Anticoag_help_file.chm';
  Application.CreateForm(TfrmAnticoagulate, frmAnticoagulate);
  Application.CreateForm(TfrmCosign, frmCosign);
  Application.CreateForm(TfrmSplashACM, frmSplashACM);
  Application.CreateForm(TfrmPCE, frmPCE);
  Application.CreateForm(TBridgeCommentDlg, BridgeCommentDlg);
  SplashClose;
  Application.Run;
end.
